@charset "UTF-8";

/*===================================
★　CSS インフォーメーション　★
☆原子力事業本部関連

■１．共通
	
■２．美浜発電所だより

■３．高浜発電所だより

■４．大飯発電所だより

■５．越前若狭のふれあい

=========================================*/

/*=========================================

■１．共通

=========================================*/
/* Start clearfix */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* End clearfix */


.clear {
 clear: both;
}
.small-w {
 font-size:80%;
}
.tcenter {
 text-align:center;
}
th,td{
  padding:0.3em;
}
strong{
font-weight:bold;
}
#ooi img {
 margin:0 10px 10px;
}
#ooi p,#takahama p,#ooi p,#echizen p {
 margin-top:1em;
 margin-bottom:1em;
}
.fleft {
 float: left;
 margin: 0 8px 0 0 !important;
}
.fleft2 {
 float: left;
 margin: 0;
 text-align:center !important;
}
.fright {
 float: right;
 margin: 0 0 0 8px !important;
}
.fright2 {
 float: right;
 margin: 0;
 text-align:center !important;
}
.anzenkakuho_tab_col1 ul .ooi_tab_active a{
      background: linear-gradient(#57ba57, #4cb64c);
    color: #ffffff;
    text-shadow: #439443 0 1px 3px;
}

#ooi hr,#takahama hr {
 margin:1em 0;
 text-align:center;
}
#ooi table,#takahama table,#ooi table,#echizen table {
 text-align:left;
}
#ooi img.img3 {
 margin:0 0 5px;
}
#ooi img.img4 {
 margin:0;
}
#ooi div.clearfix p.fleft2{
	font-size:12px;
}
#ooi div.clearfix p.fright2{
	font-size:12px;
}
#ooi div.clearfix .h4.result{
 margin:0 0 5px 0;
 padding:3px;
 background:#093;
 color:#ffffff;
 text-align:center;
 clear:both;
}
#ooi div.clearfix strong.result_c{
 display:block;
 margin:0 0 10px 0;
 padding:3px;
 text-align:center;
}
.textindent-w {
 text-indent:2em;
}
.listnone {
 list-style:none;
 margin:0 0 0 1em;
 padding:0;
}
.listnone li {
 line-height:1;
 margin:0 0 0.8em 2em;
 padding:0;
 text-indent:-2.5em;
}
.listnone img {
 vertical-align:top;
 margin:0;
}

/*追加*/
.text-color1 {
 color:#CC0000;
}
.text-color2 {
 color:#0000CC;
}
.text-color3 {
 color:#336699;
}

.h3{
	font-size:180%;
	font-weight:bold;
}
.h4{
	font-size:160%;
	font-weight:bold;
}

/*追加*/

/*=========================================

■２．美浜発電所だより

=========================================*/
#ooi {
 width:100%;/*
 font-size: 75%;  IEに適用 */
 padding:10px 0;
 text-align:left;
 line-height:1.7!important;
}
#ooi .h3 {
 margin:0;
 padding:0;
 text-align:center;
}
#ooi p.small-w {
 font-size:100%;
}
/*青*/
.mbox1 {
 border:#3399FF solid 1px;
 padding:1em;
}
/*緑*/
.mbox2 {
 border:#669900 solid 1px;
 padding:1em;
}
/*橙*/
.mbox3 {
 border:#ff6600 solid 1px;
 padding:1em;
}
/*ピンク*/
.mbox4 {
 border:#ff3366 solid 1px;
 padding:1em;
}
/*濃青*/
.mbox5 {
 border:#0066CC solid 1px;
 padding:1em;
}
/*濃橙*/
.mbox6 {
 border:#FF0000 solid 1px;
 padding:1em;
}
/*赤*/
.mbox7 {
 border:#CC0033 solid 1px;
 padding:1em;
}
/*紫*/
.mbox8 {
 border:#9900CC solid 1px;
 padding:1em;
}
.imgbox1 {
 width:640px;
 margin-left:20px;
 margin-bottom:1em;
}
#ooi dt {
 font-size:120%;
 font-weight:bold;
}
#ooi dd {
 margin-left:1em;
 font-size:120%;
 line-height:1.5;
}
#nbbtn {
 padding-right:1em;
 text-align:right;
}
/*=========================================

■３．高浜発電所だより

=========================================*/
#takahama {
 font-size: 75%; /* IEに適用 */
 margin:1em;
 padding:0;
 text-align:left;
 line-height:1.7!important;
}
#taka_tayori {
 font-size: 90%; /* IEに適用 */
 padding:0;
 margin:1em;
 line-height:1.7!important;
}
.uk-h3, h3 {
    line-height: 30px;
}

#takahama .h2,
#taka_tayori .h2 {
 margin:0 0 10px 0;
 padding:0;
 text-align:center;
 font-weight:bold;
 font-size:120%;
 color:#000099;
}
#takahama .h3 {
 margin:0;
 padding:0;
 text-align:left;
}

#taka_tayori .a-center,
#taka_tayori .a-center {
 margin:0;
 padding:1em 0 0;
 text-align:center;
}
#taka_tayori p {
	padding:1em 1em 0;
	text-align:left;
}
.tbox1 {
 padding:1em;
 border:#7D7DFF solid 1px;
 background-color:#E6E6FF;
}
.tbox2 {
 padding:1em;
 border:#FF9326 solid 1px;
 background-color:#FFE1C4;
}
.tbox3 {
 padding:1em;
 border:#FF6868 solid 1px;
 background-color:#FFEEEE;
}
.tbox4 {
 padding:1em;
 border:#669900 solid 1px;
 background-color:#E1F0FF;
}
.tbox5 {
padding:1em;
border:#669900 solid 1px;
background-color:#E1FFE1;
}
.tbox6 {
padding:1em;
border:#333399 solid 1px;
background-color:#D7EBFF;
}
.tbox7 {
padding:1em;
border:#996600 solid 1px;
background-color:#FFFFCC;
}
.tbox8 {
padding:1em;
border:#006600 solid 5px;
background-color:#FFFFFF;
}
.tbox9 {
padding:1em;
border:#FF6699 dotted 5px;
background-color:#FFFFCC;
}
.tbox10 {
padding:1em;
border:#333399 double 5px;
background-color:#D7EBFF;
}
/*追加*/
.tbox11 {
padding:1em;
border:#336600 solid 1px;
background-color:#FFFFCC;
}
.tbox12 {
padding:1em;
border:#930 double 5px;
}
.tbox13 {
padding:1em;
border:#066 double 5px;
}
.tbox14 {
padding:1em;
border:#339 double 5px;
}

.tbox15 {
padding:1em;
border:#FC0 double 5px;
}


#takahama table td img {
margin:2px 0;
padding:2px 0;
}
#takahama .imgcenter, .imgcenter {
	text-align:center;
}


/*=========================================

■４．大飯発電所だより

=========================================*/
#ooi {
 text-align:left;
 line-height:1.7!important;
}

.season-t1 {
 color:#6699CC;
 font-weight:bold;
 margin:0 0 0 1em;
}
.season-t2 {
 color:#FF6699;
 font-weight:bold;
 margin:0 0 0 1em;
}
.season-t3 {
 color:#990099;
 font-weight:bold;
 margin:0 0 0 1em;
}
#ooi hr.up,#ooi hr.up {
 color:#99CC33;/* IEに適用 */
 border:#99CC33 solid 5px;
}
#ooi hr.under,#ooi hr.under {
 color:#FFFF00;/* IEに適用 */
 border:#FFFF00 solid 5px;
}
#ooi .h3 {
 margin:1em 0;
 padding:0;
 text-align:center;
}
.obox1 {
 margin:1em 0;
}
.obox2 {
 margin:1em 0;
 padding:0;
}
/*=========================================

■５．越前若狭のふれあい

=========================================*/
#echizen {
 width:700px;
 font-size: 75%; /* IEに適用 */
 margin-left:10px;
 margin-top:1em;
 padding:1em;
 text-align:left;
 line-height:1.3;
}
#echizen .h2 {
 text-align:center;
 margin:0 0 10px 0;
}
#echizen .h3 {
 text-align:center;
 margin:0 0 10px 0;
}
#echizen .h4 {
 text-align:left;
 margin:0;
}
#echizen img {
 margin:5px;
}
.tanpouimgr {
 float:right;
 width:300px;
 font-size:80%;
 margin-left:1em;
 color:#660000;
}
.tanpoubunken {
 font-size:80%;
}
.hurusatoimg {
 font-size:80%;
 text-align:left;
}
#echizen table.hurusatoimg p {
 font-size:80%;
 text-align:left;
 margin:5px;
}
#echizen table.hurusato {
 font-size:100%;
}

#nbbtncnt {
 padding-right:1em;
 text-align:center;
}
/*=========================================

越前若狭のふれあい　目次

=========================================*/
#echizen .tanpou {
	/*background:#F3F8FA;*/
	padding:1em;
	margin-bottom:1em;
}
#echizen .special {
	background:#E1EBF0;
	padding:1em;
	margin-bottom:1em;
}
#echizen .tanpou p,
#echizen .special p {
	padding:0;
	margin:0 0 0 70px;
	text-align:left;
	width:80%
}
/*=========================================

原子力運転サポートセンター

=========================================*/
#support {
	width:738px;
	font-size: 75%; /* IEに適用 */
}
/*見出し*/

#support .h3 {
	text-align:center;
	margin-bottom:2em;
	margin-top:2em;
}

/*ロールオーバー*/
#support .t_box {
	height: 32px;
	width: 600px;
	margin:2em 69px 2em 69px;
}

/*テキスト枠*/
#support .text_m {
	width:500px;
	text-align:center;
}

#support .text_s {
 font-size:80%;
 line-height:1.3;
}

#support teble.t_kunren {
	width: 100%;
	color: #FFFFFF;
	text-align: center;
	padding: 4px;
}

#support .tr_kunren-g {
	background-color: #66CC99;
	color: #FFFFFF;
	text-align: center;
	padding: 4px;
}

#support .td_kunren-o {
	background-color: #FEE8CF;
	padding: 4px;
	vertical-align: top;
}

#support .td_kunren-oo {
	background-color: #FDCDC4;
	padding: 4px;
	vertical-align: top;
}


#support .td_kunren-e {
	background-color: #FFFFAC;
	padding: 4px;
	vertical-align: top;
}


#support .td_kunren-p {
	background-color: #CAE596;
	padding: 4px;
	writing-mode: tb-rl;
	text-align:center;
}
  sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline!important;
}
#support .td_kunren {
	background-color: #66CC66;
	color: #FFFFFF;
	padding: 4px;
	vertical-align: top;
}

#rightContent{
	overflow:hidden;
}

.hr99CC33,.hr99cc33{
	background:#99CC33;
	height:10px;
	width:100%;
	border:none;
}

.hrFFFF00,.hrffff00{
	background:#FFFF00;
	height:10px;
	width:100%;
	border:none;
}

.cl1203792 .fleft{
	width:47%;
}
.cl1205221 td,.cl1205221 th{
	font-size:85% !important;
	font-family:"ＭＳ Ｐゴシック","MS P Gothic","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3",Osaka,sans-serif
}
.cl1203794 td{
	padding:0;
}
#ooi [style*="border:solid 2px #f93; padding:2em 0 0 1em;"] [class*="kp-width-6-10 center"] img{
        margin: 0em!important;
    }


/*ここからレスポンシブ化の記載*/
@media screen and (min-width: 768px) {
  #ooi [class*="kp-flex mL30 mB10"], #ooi [class*="kp-flex mB30"]{
	display: flex;
        justify-content: space-around;
    }
		}
@media screen and (max-width: 959px) {
	     .mainContent h2 .h3_offLink_1co, .mainContent h3,.mainContent .links,#ooi  {
    padding: 0em 1em;
  }
  	     #ooi h3 {
    padding: 0;
  }
  #ooi [class*="center fs13 kp-width-4-10 mR20"] img {
				padding:0px 10px;
	
}
			#ooi [class*="clearfix mB30"] {
				display: flex!important;
    justify-content: center!important;
	
}
		#ooi .clearfix [class*="fleft fs12"]{
	float: left;
    margin: 0 !important;
    }
#ooi img {
 width: auto!important;
}
}
@media screen and (min-width: 641px){

		#ooi img {
 margin:10px 0px 10px 0px!important;
}
    #ooi img {
 width: auto!important;
}
 #ooi [style*="width: 20%;margin: -5em 0px 0px 40em;"]{
        width: 20%!important;
        margin: -5em 0px 0px 40em;
    }
}
@media screen and (max-width: 767px) {
				#ooi [class*="clearfix mB30"] {
				display: flex!important;
				justify-content: center!important;
				flex-direction: column!important;
}
	#ooi [style*="border:solid 2px #f93; padding:2em 0 0 1em;"]{
        border:solid 2px #f93; padding:2em 1em 1em 1em!important;
    }
	#ooi [class*="clearfix"] [class*="right fs12"]{
        text-align: center;
    }
		#ooi [class*="clearfix mB5 mT10"] [class*="fleft fs12 center"] {
        margin-bottom:10px!important;
    }
	#ooi [class*="clearfix mB5 mT10"] [class*="fleft fs12 center"] img {
        width:auto!important;
    }
#ooi img {
 margin:0px;
         margin-bottom: 5px;
        margin-top: 10px;
}
.left{
	width: 100%!important;
}
.right{
	width: 100%!important;
}
.fleft{
    width: 100%!important;
}
.fright{
    width: 100%!important;
}
   
    .kp-flex {
  display: flex;
  flex-direction: column;
}
.kp-width-1-2 {
 width: 100%!important;
}
.kp-width-1-3 {
  width: 100%!important;
}
.kp-width-2-3 {
  width: 100%!important;
}

.kp-width-1-10 {
  width: 100%!important;
}

.kp-width-2-10 {
  width: 100%!important;
}

.kp-width-3-10 {
  width: 100%!important;
}

.kp-width-4-10 {
  width: 100%!important;
}
.kp-width-6-10 {
  width: 100%!important;
}

.kp-width-7-10 {
  width: 100%!important;
}
.kp-width-8-10 {
  width: 100%!important;
}
.kp-width-9-10 {
  width: 100%!important;
}
 #ooi tbody [style*="border:#fff solid 1px;"]{
        border:#fff solid 1px;
        text-wrap: auto !important;
    }
	 #ooi [class*="mT10 mB20 fs13"] tbody tr td{
        text-wrap: auto !important;
    }
	 #ooi [style*="width:640px;"],#ooi [style*="width:650px;"],#ooi [style*="width:690px;"]{
        width: auto !important;
    }

#ooi .fleft [style*="margin:5px 15px;"],#ooi .fright a [style*="margin:5px 10px;"]{
        margin:0px!important;
    }
	#ooi .kp-flex [width="57%"]{
     width: 100% !important;
    }
	#ooi [style*="width:80%"],#ooi [style*="width:90%"],#ooi [style*="width:95%"],#ooi [style*="width:35%"],#ooi [style*="width:65%"]{
     width: 100% !important;
    }
	#ooi [style*="width:30%"] img{
     width: auto !important;
    }

	#ooi [class*="clearfix mT20 mB30"] [class*="left center fs13"] img{
		 width: auto !important;
	}
	#ooi [class*="fs13 center fleft pdB10"] [style*="height:200px"]{
		 height:auto!important;
	}
	#ooi [class*="clearfix mL20 mB40"] .fleft img,#ooi [class*="clearfix mL20 mB40"] .fright img,#ooi [class*="clearfix mL20"] .fleft img,#ooi [class*="clearfix mL20"] .fright img{
		margin: 0 auto!important;
        display: block!important;
	}
		#ooi [class*="clearfix fs11 mL20 mB40"] .fleft img{
		margin: 0 auto!important;
        display: block!important;
		width:100%!important;
	}
	#ooi [style*="border:#333 solid 1px; border-radius:10px;"]{
		 border:#333 solid 1px; border-radius:10px;padding:1em!important;
	}

	#ooi [class*="mB30 fs12 fright"] img,#ooi [class*="fleft fs12"] img{
		margin: 0 auto!important;
		width:auto!important;
	}
		#ooi [class*="clearfix fs11 mL20 mB40"] [style*="text-indent:-1em;"] img,#ooi [class*="clearfix mL20 mB10"] [class*="fs12 fleft center"] img{
		display: inline!important;
	}
	#ooi [class*="clearfix fs11 mL20 mB40"] [style*="text-indent:-1em;"],#ooi [class*="clearfix mL20 mB10"] [class*="fs12 fleft center"]{
		margin-bottom:10px!important;
	}
}
@media screen and (max-width: 959px){
      .anzenkakuho_tab_col1 ul .ooi_tab_active a{
          background: #49b449;
        color: #ffffff;
        }
			#ooi [class*="clearfix fs11 mL20 mB40"] [style*="text-indent:-1em;"]{
		text-indent:0em!important;
	}
	#ooi [style*="width:640px;"],#ooi [style*="width:650px;"]{
		width: auto!important;
	}
		   }